---
arch: x86_64
bootstrap: tiny
cloud: nocloud
description: Alpine Linux 3.20.5 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.5-x86_64-bios-tiny-metal-nocloud
name: alpine-3.20.5-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.5
revision: '0'
version: '3.20'
built: '2025-01-08T17:08:28.676960'
uploaded: '2025-01-08T17:28:33.463284'
signed: '2025-01-08T17:28:48.375843'
released: '2025-01-08T17:29:08.333558'
artifacts:
metadata_updated: '2025-01-08T17:29:08.334085'
